        !COMPILER-GENERATED INTERFACE MODULE: Tue Mar 14 11:01:30 2017
        MODULE STEADY_mod
          INTERFACE 
            SUBROUTINE STEADY(ULOG,IMX1)
              INTEGER(KIND=4) :: ULOG
              INTEGER(KIND=4) :: IMX1
            END SUBROUTINE STEADY
          END INTERFACE 
        END MODULE STEADY_mod
